Caddy(8)

NAME
caddy-list-modules - Lists the installed Caddy modules

SYNOPSIS
caddy list-modules [flags]

DESCRIPTION
Lists the installed Caddy modules

OPTIONS
-h, --help[=false]
    help for list-modules

--packages[=false]
    Print package paths

--skip-standard[=false]
    Skip printing standard modules

--versions[=false]
    Print version information

SEE ALSO
caddy(8)

HISTORY
18-Oct-2025 Auto generated by spf13/cobra